@CHARSET "EUC-JP";


.credit_sim_page DIV.body {
    width: 697px;
    font-size: 10pt;
    line-height: 16pt;
}


.credit_sim_page DIV.p1 {
    padding-left: 2em;
}


.credit_sim_page DIV.p1 DIV.bullet {
    text-indent: -2em;
}


.credit_sim_page TABLE.kingaku TD.td1 {
    padding-right: 1em;
}


.credit_sim_page TABLE.kingaku TD.td2 {
    text-align: right;
    padding-right: 0.5em;
}


.credit_sim_page TABLE.kingaku TD.td3 {
}


.credit_sim_page TABLE.kingaku TD.td4 {
    padding-left: 1em;
}


.credit_sim_page INPUT#input_atamakin {
     text-align: right;
}


